

h2.heading {
  font-size: 70px;
  font-weight: normal;
  font-family: 'Bebas Neue',display;
}

@media only screen and (max-width: 600px) {
  h2.heading {
  font-size: 30px!important;
  line-height: 40px;
  text-align: center;
  margin-bottom: 0px;
  }
  }

.doc-grid.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  width:100%;
}

@media only screen and (max-width: 600px) {
.doc-grid.grid {
grid-template-columns: repeat(1, 1fr);
margin-top:0px;
}
}

  .doc-grid .doc {  
    padding: 60px 40px 30px 40px;
    background-color: white;
  }

  @media only screen and (max-width: 600px) {
    .doc-grid .doc {  
    margin: 20px;
    }
    }

body {
    font-size: 15px;
    line-height: 24px;
  }

  .title {
    min-height: 100px;
  }

  @media only screen and (max-width: 600px) {
    .title {
      min-height: auto;
    }
    }

  .documents {
    margin-top: 35px;
  }
.doc-grid .doc h3 {
  font-family: 'Noto Sans',sans-serif;
  font-size: 30px;
  line-height: 39px;
}

ul {
  list-style: none;
  margin:0px;
}

.doc-grid .doc li {
  padding: 5px 15px;
  border-bottom: 1px solid #e5e5e5;
}

.doc-grid .doc li:last-of-type {
  border-bottom:none;
}

a.download--button {
  padding: 15px;
  background: #febc2ef2;
  color: #061d35;
  margin: 10px 0px;
  display: flex;
  align-items: center;
  border-radius: 3px;
}

a.download--button:hover {
  background: #061d35;
  color: #fff;
}


a.download--button:after {
  content: url(/wp-content/themes/mekongclub/assets/images/download-icon.svg);
  height: 18.5px;
  width: 18.5px;
  background-repeat: no-repeat;
  display: flex;
  justify-content: flex-end;
  flex-grow: 1;
}

a.download--button:hover:after {
  content: url(/wp-content/themes/mekongclub/assets/images/download-icon-white.svg);
}